empty.hpp File Reference

## Classes

struct | ranges::empty_view< T >

## Functions

template<typename T >
| ranges::cpp20::CPP_TEMPLATE_AUX_0 (requires std::is_object< T >::value) using empty_view = ranges::single_view<T>

## Variables

template<typename T >
constexpr empty_view< T > | ranges::views::empty {}
template<typename T >
constexpr bool | ranges::enable_borrowed_range< empty_view< T > > = true